<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/close"
            android:layout_width="34dp"
            android:layout_height="34dp"
            android:layout_alignEnd="@id/bg"
            android:padding="5dp"
            android:src="@drawable/icon_close" />

        <FrameLayout
            android:id="@+id/bg"
            android:layout_width="280dp"
            android:layout_height="332dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:background="@drawable/background_recommend"
            android:padding="27dp">

            <ImageView
                android:id="@+id/imageview"
                android:layout_width="match_parent"
                android:layout_height="167dp"
                android:layout_gravity="bottom"
                android:scaleType="fitXY"
                android:src="@mipmap/ic_launcher" />

        </FrameLayout>

        <com.keypalette.theme.other.CustomText
            android:id="@+id/tv_apply"
            android:layout_width="wrap_content"
            android:layout_height="38dp"
            android:layout_below="@id/bg"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="21dp"
            android:background="@drawable/background_button"
            android:gravity="center"
            android:paddingStart="25dp"
            android:paddingEnd="25dp"
            android:text="@string/apply_now"
            android:textColor="@color/white"
            app:apply_font="true" />
    </RelativeLayout>

</FrameLayout>